body {
    font-family: 'Titillium Web', sans-serif;
    font-weight: normal;
    font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
   font-family: 'Titillium Web', sans-serif;
    color: #494079;
    margin-top: 0px;
    font-style: normal;
    font-weight: 500;
    text-transform: normal;
}
p {
    font-family: 'Titillium Web', sans-serif;
    color: #545455;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 15px;
    font-weight: normal;
}

a,
.button {
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
a:focus,
.button:focus {
    text-decoration: none;
    outline: none;
}
a {
    color: #635c5c;
}
a:hover {
    color: #fff;
}
a:focus,
a:hover {
    text-decoration: none;
}
a,
button {
    color: #fff;
    outline: medium none;
}
button:focus,
input:focus,
input:focus,
textarea,
textarea:focus {
    outline: 0;
}
.uppercase {
    text-transform: uppercase;
}
input:focus::-moz-placeholder {
    opacity: 0;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.capitalize {
    text-transform: capitalize;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
}
ul {
    margin: 0px;
    padding: 0px 0px 0px 20px;
}
li {
    font-family: 'Titillium Web', sans-serif;
    color: #343435;
    font-size: 18px;
}
hr {
    border-bottom: 1px solid #eceff8;
    border-top: 0 none;
    margin: 30px 0;
    padding: 0;
}


.section-padding {
    padding-top: 180px;
    padding-bottom: 180px;
}
.separator {
    border-top: 1px solid #f2f2f2;
}
.mb-90 {
    margin-bottom: 90px;
}
@media (max-width: 767px) {
    .mb-90 {
        margin-bottom: 30px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .mb-90 {
        margin-bottom: 45px;
    }
}


.header-btn {
    padding: 30px 26px;
}


.form-contact label {
    font-size: 14px;
}
.form-contact .form-group {
    margin-bottom: 30px;
}
.form-contact .form-control {
    border: 1px solid #e5e6e9;
    border-radius: 0px;
    height: 48px;
    padding-left: 18px;
    font-size: 13px;
    background: transparent;
}
.form-contact .form-control:focus {
    outline: 0;
    box-shadow: none;
}
.form-contact .form-control::placeholder {
    font-weight: 300;
    color: #999999;
}
.form-contact textarea {
    border-radius: 0px;
    height: 100% !important;
}

.contact-section {
    padding: 130px 0 100px;
}
@media (max-width: 991px) {
    .contact-section {
        padding: 70px 0 40px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .contact-section {
        padding: 80px 0 50px;
    }
}
.contact-section .btn_2 {
    background-color: #191d34;
    padding: 18px 60px;
    border-radius: 50px;
    margin-top: 0;
}
.contact-section .btn_2:hover {
    background-color: #1f2b7b;
}






.owl-carousel .owl-nav div {
    background: rgba(255, 255, 255, 0.4) none repeat scroll 0 0;
    height: 40px;
    left: 20px;
    line-height: 40px;
    font-size: 22px;
    color: #646464;
    opacity: 1;
    visibility: visible;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s ease 0s;
    width: 40px;
}
.owl-carousel .owl-nav div.owl-next {
    left: auto;
    right: 15px;
}
.owl-carousel .owl-nav div.owl-next i {
    position: relative;
    right: 0;
    top: 1px;
}
.owl-carousel .owl-nav div.owl-prev i {
    position: relative;
    right: 1px;
    top: 0px;
}
.owl-carousel:hover .owl-nav div {
    opacity: 1;
    visibility: visible;
}
.owl-carousel:hover .owl-nav div:hover {
    color: #494079;
    background: #fcb834;
}
@media (max-width: 768px) {
    .owl-carousel .owl-nav div {
        top: 90%;
    }
}

.sticky-bar{left:0;margin:auto;position:fixed;top:0;width:100%;-webkit-box-shadow:0 10px 15px rgba(25,25,25,0.1);box-shadow:0 10px 15px rgba(25,25,25,0.1);z-index:100;-webkit-animation:300ms ease-in-out 0s normal none 1 running fadeInDown;animation:300ms ease-in-out 0s normal none 1 running fadeInDown;-webkit-box-shadow:0 10px 15px rgba(25,25,25,0.1);background:#fff}

.header-area .main-header {
    padding: 10px 190px;
    background-image: url(../image/bg-header.png);
    background-repeat: no-repeat;
    background-position: center right;

}
.header-inscription{
    border-bottom: 1px solid #CCC
}
.campus-col{
    text-align: center
}
.campus-col .campus-inscription{
    text-align: center;
    background: rgba(252, 255, 255, .9);
    display: inline-block;
    padding: 10px 30px
}
@media only screen and (min-width: 1200px) and (max-width: 1600px) {
    .header-area .main-header {
        padding: 0px 30px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .header-area .main-header {
        padding: 0px 15px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header-area .main-header {
        padding: 22px 50px;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .header-area .main-header {
        padding: 22px 20px;
    }

}
@media (max-width: 1200px) {
    .campus-col{
        text-align: right!important
    }
}
@media (max-width: 767px) {
    .campus-col .campus-inscription{
        font-size: 18px;
        margin-right: -60px
    }
}
@media (max-width: 575px) {
    .header-area .main-header {
        padding: 22px 14px;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1600px) {
    .header-area .main-header .main-menu {
        margin-right: 30px;
    }
}
.header-area .main-header .main-menu {
        z-index: 99
    }
.header-area .main-header .main-menu ul li {
    display: inline-block;
    position: relative;
    z-index: 1;
}
.header-area .main-header .main-menu ul li a {
    color: #393459;
    font-weight: 400;
    padding: 9px 20px;
    display: block;
    font-size: 17px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    text-transform: capitalize;
    position: relative;
    font-family: 'Titillium Web', sans-serif;
    background: rgba(255, 255, 255, 0.6);
    border-right: 2px solid #fcb834;
    margin-left: 15px;
    /* border-bottom: 2px solid #494079;*/

}
.header-area .main-header .main-menu ul li a:hover {
	background: rgba(252, 184, 52, 1);
	color: #494079
	/*background: #fcb834*/
}
.submenu .sub-a{
	border: none!important;
	background: transparent!important;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .header-area .main-header .main-menu ul li a {
        padding: 9px 15px;
    }
}
/*.header-area .main-header .main-menu ul li:hover > a {
    color: #331391;
}*/
.header-area .main-header .main-menu ul ul.submenu {
    position: absolute;
    width: 170px;
    background: rgba(255, 255, 255, 0.9);
    left: 0;
    top: 80%;
    visibility: hidden;
    opacity: 0;
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.05);
    padding: 17px 0;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.header-area .main-header .main-menu ul ul.submenu > li {
    margin-left: 7px;
    display: block;
}
.header-area .main-header .main-menu ul ul.submenu > li > a {
    padding: 6px 10px !important;
    font-size: 16px;
    text-transform: capitalize;
    margin: 0;
}
.header-area .main-header .main-menu ul ul.submenu > li > a:hover {
    color: #331391;
    background: none;
}
.header-area .main-menu ul ul.submenu > li > a:hover {
    padding-left: 13px !important;
}
.header-area .main-menu ul > li:hover > ul.submenu {
    visibility: visible;
    opacity: 1;
    top: 100%;
}
.header-transparent {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9;
}
.header-sticky.sticky-bar.sticky .main-menu ul li a {
    padding: 20px 20px !important;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header-sticky.sticky-bar.sticky {
        padding: 15px 0px;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .header-sticky.sticky-bar.sticky {
        padding: 15px 0px;
    }
}
@media (max-width: 575px) {
    .header-sticky.sticky-bar.sticky {
        padding: 15px 0px;
    }
}
.mobile_menu {
    position: absolute;
    right: 0px;
    width: 100%;
    z-index: 99;
}
.mobile_menu .slicknav_menu {
    background: transparent;
    margin-top: 0px !important;
}
.mobile_menu .slicknav_menu .slicknav_btn {
    top: -87px;
}
.mobile_menu .slicknav_menu .slicknav_btn .slicknav_icon-bar {
    background-color: #331391 !important;
}
.mobile_menu .slicknav_menu .slicknav_nav {
    margin-top: 15px !important;
}
.mobile_menu .slicknav_menu .slicknav_nav a:hover {
    background: transparent;
    color: #331391;
}
.mobile_menu .slicknav_menu .slicknav_nav a {
    font-size: 15px;
    padding: 7px 10px;
}
.mobile_menu .slicknav_menu .slicknav_nav .slicknav_item a {
    padding: 0 !important;
}



.header-sticky.sticky-bar .logo img{
	width: 90px;
	margin: 0;
}

.main-header .logo img{
	width: 110px;
	margin: 0;
}

@media only screen and (min-width: 1200px) and (max-width: 1600px) {
    .header-sticky.sticky-bar .logo img{
		width: 90px;
		margin: 10px 0;
	}
    .main-header .logo img{
		width: 95px;
		margin: 8px 0;
	}
	.header-area .main-header {
	    background-image: url(../image/bg-header-2.png);
	    background-repeat: no-repeat;
	    background-position: center right;

	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	 .header-sticky.sticky-bar .logo img{
		width: 90px;
		margin: 10px;
	}
    .main-header .logo img{
		width: 100px;
		margin: 15px 0;
	}
	.header-area .main-header .main-menu ul li a {	    
	    font-size: 16px;
	}
	.header-area .main-header {	    
	    background-image: none;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.header-sticky.sticky-bar .logo img{
		width: 90px;
		margin: 0;
	}
	.main-header .logo img{
		width: 100px;
		margin: 0;
	}
    .header-area .main-header {
	    background-image: url(../image/bg-header-3.png);
	    background-repeat: no-repeat;
	    background-position: center right;

	}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
	.header-sticky.sticky-bar .logo img{
		width: 80px;
		margin: 0;
	}
    .main-header .logo img{
		width: 90px;
		margin: 0;
	}
	.header-area .main-header {	    
	    background-image: none;
	}
}
@media (max-width: 575px) {
	.header-sticky.sticky-bar .logo img{
		width: 80px;
		margin: 0;
	}
    .main-header .logo img{
		width: 90px;
		margin: 0;
	}
	.header-area .main-header {	    
	    background-image: none;
	}
}




.slider-home .slider-div {
	height: 700px;
	z-index: -1;
    position: relative;
}


.slider-home .slider-div span {
    color: #FFF;
    font-size: 20px;
    display: block;
    margin-bottom: 15px;
    margin-left: 20px;
    position: relative;
    top: 70px;
    opacity: 0;

}
.slider-home .slider-div .slider-img {
    position: absolute;
    max-width: 400px;
    right: 9%;
    top: 8%;
    opacity: 0.6;
}

@media only screen and (min-width: 1201px) and (max-width: 1500px) {
    .slider-home .slider-div .slider-img {
        position: absolute;
        max-width: 300px;
        right: 5%;
        top: 9%;
        opacity: 0.6;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .slider-home .slider-div .slider-img {
        position: absolute;
        max-width: 190px;
        right: 3%;
        top: 420px;
        opacity: 0.6;
    }
}
@media (max-width: 767px) {
    .slider-home .slider-div .slider-img {
        position: absolute;
        max-width: 150px;
        right: 3%;
        top: 490px;
        opacity: 0.6;
    }
}

.slider-home .slider-div h1,
.slider-home .slider-div h2 {
	color: #FFF;
	font-size: 74px;
	font-weight: 400;
	margin-bottom: 6px;
	position: relative;
	top: 50px;
	opacity: 0;
}

.slider-home .slider-div p {
	margin-bottom: 22px;
    margin-top: 15px;
	position: relative;
	top: 100px;
	opacity: 0;
	color:#FFF;
    font-size: 26px
}

.slider-home .slider-div .primary-btn {
	position: relative;
	top: 100px;
	opacity: 0;
}
@media (max-width: 768px) {
    .slider-home .slider-div h1,
    .slider-home .slider-div h2 {
        font-size: 49px;
    }
    .slider-home .slider-div p {
        font-size: 22px;
    }
}


.slider-home .off-card {
	height: 154px;
	width: 154px;
	padding-top: 40px;
	border-radius: 50%;
	text-align: center;
	line-height: 140px;
	position: absolute;
	left: 47%;
	top: 160px;
	background: #e7ab3c;
	z-index: 1;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	opacity: 0;
}

.slider-home .off-card:after {
	position: absolute;
	left: 5px;
	top: 5px;
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	border: 2px dashed #ffffff;
	content: "";
	border-radius: 50%;
	z-index: -1;
}

.slider-home .off-card h2 {
	font-size: 32px;
	font-weight: 700;
	color: #ffffff;
	text-transform: uppercase;
}

.slider-home .off-card h2 span {
	display: block;
	font-size: 32px;
	font-weight: 700;
	color: #ffffff;
	text-transform: uppercase;
	margin-top: 6px;
}

.slider-home .owl-item.active .slider-div span,
.slider-home .owl-item.active .slider-div h1,
.slider-home .owl-item.active .slider-div h2,
.slider-home .owl-item.active .slider-div p,
.slider-home .owl-item.active .slider-div .primary-btn {
	top: 0;
	opacity: 1;
}

.slider-home .owl-item.active .slider-div span {
	-webkit-transition: all 0.5s ease 0.5s;
	-o-transition: all 0.5s ease 0.5s;
	transition: all 0.5s ease 0.5s;
}

.slider-home .owl-item.active .slider-div h1,
.slider-home .owl-item.active .slider-div h2 {
	-webkit-transition: all 0.4s ease 0.4s;
	-o-transition: all 0.4s ease 0.4s;
	transition: all 0.4s ease 0.4s;
}

.slider-home .owl-item.active .slider-div p {
	-webkit-transition: all 0.6s ease 0.6s;
	-o-transition: all 0.6s ease 0.6s;
	transition: all 0.6s ease 0.6s;
}

.slider-home .owl-item.active .slider-div .primary-btn {
	-webkit-transition: all 0.8s ease 0.8s;
	-o-transition: all 0.8s ease 0.8s;
	transition: all 0.8s ease 0.8s;
}

.slider-home .owl-item.active .slider-div .off-card {
	opacity: 1;
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: all 1s ease 1s;
	-o-transition: all 1s ease 1s;
	transition: all 1s ease 1s;
}

.slider-home .owl-nav button[type=button] {
	font-size: 30px;
	position: absolute;
	left: 40px;
	top: 45%;
	color: #252525;
}

.slider-home .owl-nav button[type=button]:hover {
	color: #dfad51;
}

.slider-home .owl-nav button[type=button].owl-next {
	left: auto;
	right: 40px;
}

.img-bg {
	background-repeat:no-repeat;background-attachment:scroll;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;


}
.overlay {
  position: relative;
  z-index: 0;
}
.overlay::before {
  position: absolute;
  content: "";
  background: rgb(61,57,93);
background: linear-gradient(90deg, rgba(36,32,56,1) 0%, rgba(75,62,143,1) 38%, rgba(132,117,208,1) 100%);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.83;
}

.overlay-2 {
  position: relative;
  z-index: 0;
}
.overlay-2::before {
  position: absolute;
  content: "";
  background-color: #fcb834;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.751;
}

.primary-btn {
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	padding: 12px 30px;
	color: #494079;
	background: #fcb834;
	text-transform: uppercase;
	border: 0
}
.primary-btn:hover{
	color: #494079;
	background: #fcb834;
}
.secondary-btn {
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    padding: 16px 45px;
    color: #FFF;
    background: #494079;
    text-transform: uppercase;
    border: 0;
    cursor: pointer
}
/*.secondary-btn:hover{
    color: #FFF;
    background: #494079;
}*/

button:disabled,
button[disabled]{
  background: #7d7990;
  cursor: not-allowed;
}



.section-presentation {
  background-size: cover;
  position: relative;
  background-attachment: fixed;
  background-position: center center; }
  .section-presentation > .section-title {  	
  	min-height: 380px;
    z-index: 2; }
  .section-presentation:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
    border-bottom-right-radius: 0px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat; }
  .section-presentation h2 {
    font-size: 50px;
    font-weight: 300;
    color: #fff;
    font-family: 'Titillium Web', sans-serif;
    
    text-transform: uppercase; }
    .section-presentation h1 {
    font-size: 50px;
    font-weight: 300;
    color: #fff;
    font-family: 'Titillium Web', sans-serif;
    text-transform: uppercase; }
    @media (max-width: 991.98px) {
      .section-presentation h2 {
        font-size: 2rem; } }
    .section-presentation h2 strong {
      font-weight: 700; }
  .section-presentation .sub-title {
    font-family: "Cinzel";
    color: #fff;
    font-size: 1.5rem; }
 
    .section-presentation p a {
      color: #fff;
      text-decoration: underline; }
.phone{
  font-size: 30px!important
}
@media (max-width: 768px) {
  .section-presentation{
    background-size: cover;
    background-position: center;
    display: table;
    width: 100%;
    background-size: cover;
    background-position: bottom;
    background-attachment: scroll;
  }
}
.section-presentation > .section-title .section-block {

	background: rgba(73, 64, 121, 0.9);
	position: absolute;
	bottom: 50px;
	padding: 30px 100px 25px 95px;

}
.section-presentation > .section-title .section-block p {
	color: #fff;
    font-size: 1.3rem; 
}
@media (max-width: 768px) {
	.section-presentation > .section-title .section-block {

		padding: 30px 100px 25px 30px;

	}
}


.offer-section.section-gap {
  padding-top: 30px;
  padding-bottom: 70px; }
  @media (max-width: 992px) {
    .offer-section.section-gap {
      padding-bottom: 30px; } }
.offer-section.courses {
  padding-top: 120px !important; }
  @media (max-width: 992px) {
    .offer-section.courses {
      padding-top: 80px !important; } }
  @media (max-width: 768px) {
    .offer-section.courses {
      padding-top: 60px !important; } }
.offer-section .offer-view {
  margin-bottom: 50px; }
  .offer-section .offer-view figure {
    position: relative;
    overflow: hidden; }
    .offer-section .offer-view figure img {
      -webkit-transition: all 0.3s ease 0s;
      -moz-transition: all 0.3s ease 0s;
      -o-transition: all 0.3s ease 0s;
      transition: all 0.3s ease 0s; }
      .overlay-img {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; }
    .offer-section .offer-view figure .overlay-bg {
      background: rgba(0, 0, 0, 0.1); }
  .offer-section .offer-view h4 {
  	font-family: 'Titillium Web', sans-serif;
    margin-top: 30px;
    font-size: 24px; 
color:#494079}
  .offer-section .offer-view p {
  	font-size: 16px;
  	color:#505050;
    margin: 0; }
    .offer-section .offer-view p a {
      color: #777777;
      -webkit-transition: all 0.3s ease 0s;
      -moz-transition: all 0.3s ease 0s;
      -o-transition: all 0.3s ease 0s;
      transition: all 0.3s ease 0s; }
  .offer-section .offer-view:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  .offer-section .offer-view:hover p a {
    color: #ff8507; }

.pos-section {
	padding-right: 65px;
	padding-left: 65px;
	padding-top: 0;
	padding-bottom: 80px;
}
.offer-banner {
	padding-right: 65px;
	padding-left: 65px;
	padding-top: 85px;
	padding-bottom: 60px;
}
.spad {
	padding-top: 0px;
	padding-bottom: 0px;
}

.banner-section{
	height: 620px;
	margin-left: -15px;
	margin-right: -15px;
	text-align: center;
	padding-top: 285px;
	margin-top: 30px
}

.banner-section h2 {
	color: #000;
	font-size: 48px;
	font-weight: 400;
	margin-bottom: 18px;
}

.banner-section p {
	color: #FFF;
	font-size: 18px;
	font-weight: 500;
	display: inline-block;
	position: relative;
}

.banner-section a {
	color: #000;
	font-size: 18px;
	font-weight: 500;
	display: inline-block;
	position: relative;
}

.banner-section a:before {
	position: absolute;
	left: 0;
	bottom: -4px;
	width: 100%;
	height: 2px;
	background: #ffffff;
	content: "";
}
.space-top{
	margin-top: -30px
}

@media (max-width: 768px) {
	.pos-section {
		padding-right: 0;
		padding-left: 0;
	}
	.offer-banner {
		padding-right: 0;
		padding-left: 0;
	}
	.banner-section {
		margin-left: 0;
		margin-right: 0;
	}
}

.section-space{
	margin: 120px 0 100px;
}
.section-space-2{
    margin: 70px 0 60px;
}
h3{
	font-size: 36px
}
.box-us{
	-webkit-box-shadow: 4px 4px 5px -1px rgba(0,0,0,0.48);
-moz-box-shadow: 4px 4px 5px -1px rgba(0,0,0,0.48);
box-shadow: 4px 4px 5px -1px rgba(0,0,0,0.48);
padding:30px;
margin-bottom: 60px
}
.bg-gray{
	background: #f6f6f6
}

.company-info{
  position: relative;
  margin: 0 0 18px 0;
}
.company-info span{
  margin-left: 38px;
  font-size: 19px!important;
  display: block
}
.company-info .text-o{
  margin-left: 30px;
  font-size: 18px;
  display: block
}
.company-info span a{
  color: #FFF;
}

.icon-page{
  position: absolute;
  font-size: 26px;
  margin: 4px 14px 0 0
}
.company-info span{
    font-size: 16px
}

.color-page{
  color:#494079!important;
}

.card-plantel{
    position: relative;
    background-color:#494079!important;
    color: #FFF;
    font-size: 24px;
    /*background-size: 50px; 
   background-repeat: no-repeat;  
   background-image:url("mascota-universidad-hispano-americana-del-bajio-sm.png"); 
   background-position: right;*/
}
.card-plantel .card-plante-img{
    max-width: 55px;
    position: absolute;
    top: -12px;
    right: 4px;
}
.card-active{
    background:#fcb834!important;
    color: #494079;
    font-size: 24px 
}
.card-active .card-plante-img{
    max-width: 55px;
    position: absolute;
    top: -12px;
    right: 4px;
}
.card-contact .card{
    margin-bottom: 30px
}
.card-contact .card,
.card-contact .card .card-header{
    border-radius: 0!important
}
.card-contact .card .card-body{
    padding-top:35px;
}

.form-contact-margin{
    margin: 30px 0 0;
}

.footer-trademark{
    background:#494079!important;    
    padding: 90px 0 80px
}
.footer-trademark p{
    color: #fff;
    font-size: 14px
}

.message-menu{
  font-family: 'Titillium Web', sans-serif;
  color: #494079;
  display: inline-block;
  outline: none;
  line-height: 40px;
  padding: 8px 35px;
  font-size: 1.5em;
  text-align: center;
  text-decoration: none;
  font-weight: 500;
  cursor: pointer;
  background: #fcb834;
/*  border-radius: 30px;*/
  position: fixed;
  bottom:25px;
  right: 25px;
  border: 2px solid #fcb834;
  z-index: 1000
}

.message-menu:hover{
  color: #fcb834;
  background: #494079;
  border: 2px solid #FFF;
}

.card-modal{
    margin-bottom: 25px
}


.modal .modal-project{
  background: #FFF;
  border: 1px solid #b8b7b7;
  border-radius: 0
}
.modal .modal-project .modal-close .close{
  color: #FFF;
  font-size: 80px
}
.modal .modal-project .modal-close .close span{
  color: #b3b1b1;
  font-size: 50px;
  margin-right: 12px;
  margin-right: 20px;
  margin-top: -15px
}

.modal .modal-project .modal-body{
  padding: 5px 15px 20px;
}

.modal .modal-project .modal-body .boxed_btn{
  padding: 12px 28px;
}

.modal .modal-project .modal-body .menu-down{
    border-right: 1px solid #d2d1d0
}

.modal .modal-project .company-info span{
    font-size: 14px!important
}
.modal .modal-project .company-info span{
    font-size: 14px!important
}
.modal .modal-project .card-plantel{
    font-size: 18px 
}
.modal .modal-project .icon-page{
    font-size: 22px
}
.modal-btn{
    padding: 4px 15px!important;
    font-size: 14px!important;
    background: #fcb834;
    color: #494079
}
@media (max-width: 980px) {
  .modal .modal-project .modal-body .menu-down{
    padding-bottom: 50px
  }
  .modal .modal-project .modal-body .menu-up{
    padding-top: 50px
  }
  .modal .modal-project .modal-body .menu-down{
      border-right: none;
      border-bottom: 1px solid #d2d1d0
  }
  .message-menu{
    padding: 2px 30px;
    bottom:6px;
    right: 6px;
    font-size: 1.5em;
  }
  .footer-trademark{
    background:#494079!important;    
    padding: 70px 0 80px
  }
}
.d-desktop{
    display: block!important
}
.d-mobile{
    display: none!important
}
.text-menu-footer{
    text-align: right
}
@media (max-width: 768px) {
    .message-menu{
      font-family: 'Titillium Web', sans-serif;
      color: #494079;
      display: inline-block;
      outline: none;
      line-height: 40px;
      padding: 0;
      font-size: 1.5em;
      text-align: center;
      text-decoration: none;
      font-weight: 500;
      cursor: pointer;
      background: transparent;
      position: fixed;
      bottom:7px;
      right: 7px;
      border: transparent;
      z-index: 1000
    }

    .message-menu:hover{
      color: #fcb834;
      background: transparent!important;
      border: transparent!important;
    }
    .message-menu img{
        width:105px 
    }
    .d-desktop{
        display: none!important
    }
    .d-mobile{
        display: block!important
    }
    .text-menu-footer{
        text-align: left
    }

}

.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding-right: 35px
}

 .single-welcome-slide .welcome-text {
    position: relative;
    z-index: 1; }

.alliance-area {
    padding-top: 180px;
    padding-bottom: 180px;
}  
.alliance-area img{
    max-width: 390px;
}  

@media (max-width: 768px) {
    .alliance-area img{
      max-width:100%;
      height:auto;
    }
}
.help-block ul li{
    color: red!important;
    font-weight: 100!important;
    font-size: 14px
}
.file-title{
    margin-bottom: 15px;
    color: #000;
    font-size: 14px
}
.file-selected{
    border: 2px dashed #CCC;
    padding: 20px;
    margin-bottom: 40px;    
}
.file-selected ul li{
    font-size: 15px;
    color:#000;
}

.powered{
    margin-top: 15px; 
    margin-bottom: 30px;
    text-align: right
}
.powered em{
    font-size: 13px;
    margin-right: 10px
}
.powered img{
    width: 130px
}
.inscription h3{
    font-size: 32px
}
@media (max-width: 768px) {
    .powered{
        text-align: left;
        margin-top: 30px; 
        margin-bottom: 0px;
    }
    .powered img{
        width: 118px
    }
    .inscription h3{
        font-size: 26px
    }
}
.prevup{
  padding:18px;
  border:2px dashed #CCC;
  margin-bottom:20px;
  display: block;
  width: 800px;
}
.thumb {
  height: 100px;
  width: 100px;
  border: 1px solid #000;
  margin: 0 5px 0 0;
}
.text-ins{
    font-size: 16px;
    color: #000
}
.documentos{
    margin-bottom: 25px;
    background: #eee;
    padding: 10px 16px
}
.documentos p{
   margin-bottom: 2px 
}
.documentos i{
   font-size: 8px;
   color: #1e1e1e
}
.offer-section input,
.offer-section textarea{
    border: 1px solid #616161!important
}
.section-partners{
     display: block;margin-bottom: 30px
}
.partners-title{background:#494079!important;    }.partners-title img{max-width:170px;   }.logo-height{max-height:120px;}.partners-title h4{padding-left:30px;font-size:35px;font-weight:400;padding-top: 80px}.partners-logos{padding:44px 0 44px 50px;background:#fff; border-top:1px solid #e2e1e1;}.partners-logos h2{padding-left:30px;font-size:35px;font-weight:400}.partners-logos img{max-width:190px; margin-right: 30px }@media (max-width:991px){.partners-title{padding:30px 0}.partners-title h4{padding-left:0;text-align:center;padding-top: 0px}.partners-logos h2{padding-left:0;text-align:center}.partners-text{padding:45px 0 45px 0!important}.partners-logos{padding:54px 0 54px 50px;}}@media (max-width:768px){.partners-title h4{padding-left:0;text-align:center font-size: 22px; padding-top: 0px} .partners-logos{padding:54px 0 54px 10px; text-align: center}.partners-logos img{margin-right: 15px; margin-bottom: 20px}}
.header-top{
    padding: 7px 0;
    background: #483e78;
    color: #fff;
    font-size: 14px
}
.header-top a{
    color: #fff!important;
}
.header-top i{
    margin-right: 7px
}
.header-top .header-contact{
    margin-right: 30px
}
@media (max-width: 668px) {
    .header-top{
        display: none;
    }
}
.icon-contact{
    margin-right: 5px
}
.call-h{
    font-size: 30px!important
}
.modal-ctc{
    position:fixed;
      right:20px;
      bottom:80px;
      top: auto;
      left: auto;
      width: 300px!important
}
.modal-contact{
    padding: 10px 0!important
}
.modal-contact a{
    color: #000!important;
    font-size: 15px;

}
.modal-contact i{
    font-size: 24px;

}
.modal-contact .buble{
    width: 40px!important;
    height: 40px!important;    
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    padding-top: 8px;
    margin-right: 6px
}

.modal-contact .buble i{
    color: #FFF
}
.item-contact{
    padding: 6px 15px;
    display: block;
}
.item-contact:hover{
    background: #ccc
}

.buble-green{
    background: #00bb2d;
}
.buble-blue{
    background: #006AFF;
}
.buble-project{
    background: #483e78
}
.triangulo {
     width: 0; 
     height: 0; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 20px solid #fff; 
    position: absolute;
    right: 30px;
    bottom: -15px;
}
.title-call{
    background: #483e78;
    color: #FFF;
    padding: 18px 20px;
    text-align: center;
    font-weight: 100;
    font-size: 14px;
    margin-top: -10px

}
.form-call-btn{
    padding: 0 15px;
    margin-top: -10px
}
.form-call{
    padding: 15px
}
.form-call label{
    margin-bottom: 0px;
    font-size: 14px
}
.form-call input{
    height: 30px
}
.btn-project{
    background: #483e78
}
.form-call input::placeholder{
    font-size: 14px
}
.form-call .text-danger,
.form-call .text-success{
    font-size: 14px!important;
    line-height : 20px;
}
.buble-return{
    position: absolute;
    left: -20px;
    top: 10px;
    background: #FFF!important;
    cursor: pointer;

}
.buble-return i{
    color: #483e78!important
}
.image-plantel{
    max-height: 200px;
    object-fit: cover;
    
}
.image-responsive{
  max-width:100%;
  height:auto;
}
.mascota-uhab{
    text-align: center;
}
.mascota-uhab img{
    max-width: 200px;
    margin-top: -40px;
}
.copyright-u{
    margin-top: -40px;
    margin-bottom: 40px;
}

@media (max-width: 768px) {
    .copyright-u{
        margin-top: 20px;
    }
}